==== What's this ? ====
This is an Akonadi resource for Tomboy-compatible note servers like Grauphel.

==== Usage ====
For this resource you need only the URL of your service,
e.g. https://fqdn/index.php/apps/grauphel
It is the same URL that you have used in Tomboy.
For the registration process it will open a web page where you can log in
with your username and password of your account of the note server.

==== Tested with ====
Today it's tested only with Grauphel. So it may be incompatible with
other server implemantations (e.g. Rainy). But you are free to test it
and to report your experiences.

==== Depends on ====
the OAuth library o2. At the moment it is shipped with the resource code
in the subfolder o2. You can find the licence in the file o2/LICENSE.

The shipped version is based on this last commit:
https://github.com/pipacs/o2/commit/0d39396e06fc54dfef9433497f78567944519602

I changed only the o2 includes and the code style. The changes are documented
in o2/changes.patch.
